Subject: Re: My 1st submittal! Hope I did this right.
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 30 Oct 2003 13:30:04 -0800

Hi Parker,
This is good, but next time don't insert the pictures into the article in your e-mail....this erases the file names for the pictures and creates more work at my end.  Just send the template with red X'es where the images will eventually go....and attach your model pics to the e-mail as "attachments".  This article only has 3 pics so I can sort it out fairly easily.  I'll have this on ARC in 2 or 3 weeks.
Thanks for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, October 30, 2003 1:16 PM
  Subject: My 1st submittal! Hope I did this right.

  1/48th F-190 D-13

  by Parker Ewing
  --------------------

         

  ARC is a wonderful site and has been instrumental in helping me improve my skills. Thought it was time to start contributing something.

   During the nationals in Oklahoma City, I got to meet met the renowned Jerry Crandell. If there are nicer people in this industry, I don't know who they are. I got interested and bought his D-13 book, and was further hooked after seeing someone's great build in the 48th scale competition. My "I'm inspired to build this" list grew exponentially that weekend, and the D-13 topped it. Hopelessly afflicted with AMS, I procured the MDC set, Ultracast exhausts, Eagle Strike Decals, and a forgotten manufacturer's hood conversion. All were outstanding. The MDC set took a little bit of work to fit, but turned out fine. Painting was done in Pollyscale and Gunze acrylics, applied with my trusty Sotar 20/20.  

  Thanks to all contributors.......happy modelling. 

        Click on images below to see larger images

         

         

  Photos and text © 2003 by Parker Ewing